@charset "shift_jis";
/* CSS Document */

/*-----------------------------------------------*/
/*ベース*/
/*-----------------------------------------------*/
#display-tablet_mtx{
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
	padding-bottom: 1%;
	color:#38383c;
}
#display-tablet_mtx .pc_none{
    display: none !important;
}
#display-tablet_mtx img{
    width: 100%;
    height: auto;
    display: block;
}
#display-tablet_mtx a{
    display: block;
    position: relative;
}  
#display-tablet_mtx a:hover{
    opacity: 0.9;
    color:#222 !important;
} 
#display-tablet_mtx h2,#display-tablet_mtx h3,#display-tablet_mtx h4,#display-tablet_mtx h5,#display-tablet_mtx h6,#display-tablet_mtx ul,#display-tablet_mtx ol,#display-tablet_mtx dl,#display-tablet_mtx li,#display-tablet_mtx dt,#display-tablet_mtx dd,#display-tablet_mtx p,#display-tablet_mtx div,#display-tablet_mtx span,#display-tablet_mtx img,#display-tablet_mtx a,#display-tablet_mtx table,#display-tablet_mtx tr,#display-tablet_mtx th,#display-tablet_mtx td{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
}
/*-----------------------------------------------*/
/*全体枠*/
/*-----------------------------------------------*/
#display-tablet_mtx .inner {

}
#display-tablet_mtx section {
    padding:2em;
}
#display-tablet_mtx section:nth-of-type(odd) {
    background: rgb(48,62,80);
    background: linear-gradient(0deg, rgba(51,69,93,1) 0%, rgba(56,56,60,1) 100%);
}
#display-tablet_mtx section:nth-of-type(even) {
    background: rgb(48,62,80);
    background: linear-gradient(180deg, rgba(51,69,93,1) 0%, rgba(56,56,60,1) 100%);
}

:root {--main: #305881;}
:root {--price: #c63946;}

/*-----------------------------------------------*/
/*アンカー*/
/*-----------------------------------------------*/
/*枠*/
#display-tablet_mtx .navi{
    display: grid;
    gap: 15px;
    background: #f1f2f2;
    background: linear-gradient(0deg, rgb(56, 56, 60) 0%, rgb(255, 255, 255) 100%);
    padding:2em;
}
#display-tablet_mtx .navi-list-1,
#display-tablet_mtx .navi-list-4 {
    max-width:900px;
    width:100%;
    margin: auto;
} 
#display-tablet_mtx [class^="navi-list-"] ul{
    display: grid;
    gap:15px;
} 
/*小型モニター*/
#display-tablet_mtx .navi-list-1 {
    background:#fff;
}
#display-tablet_mtx .navi-list-1 ul{
    grid-template-columns: repeat(3, 1fr);
    padding:0 20px 10px 20px;
}
#display-tablet_mtx .navi-list-1 ul li a{
    background: #fff;
}
/*大型・モバイル・ウルトラ・タブレット*/
#display-tablet_mtx .navi-list-4 ul{
    grid-template-columns: repeat(4, 1fr);
}
#display-tablet_mtx .navi-list-4 ul li a{
    background: var(--main);   
}
#display-tablet_mtx .navi-name{
    font-size: 15px;
    background: #dfeaea;
    border-radius: 50px;
    padding: 5px 0;
}
/*画像*/
#display-tablet_mtx .navi-img{

}
/*タイトル*/
#display-tablet_mtx .navi-title{
    font-size: 15px;
    color:#fff;
    padding: 5px 0;
    background: var(--main); 
}
/*矢印*/
#display-tablet_mtx .navi ul a::after {
    font-family: "Material Icons";
    color: inherit;
    font-size: 1rem;
    position: absolute;
    content: "expand_more";
    transform: rotate(0deg);
    transition: 0.3s all;
}
/*小型 矢印*/
#display-tablet_mtx .navi-list-1 ul a::after {
    right:10px;
    bottom: 4px;
    color: inherit;
}
/*大型・モバイル・ウルトラ・タブレット 矢印*/
#display-tablet_mtx .navi-list-4 ul a::after {
    top: 9px;
    right:1px;
    color:#fff;
}
/*hover*/
#display-tablet_mtx .navi-list-1 ul a:hover::after{
    bottom: 0px;
}
#display-tablet_mtx .navi-list-4 ul a:hover::after{
    top: 13px;
}
/*-----------------------------------------------*/
/*商品内容*/
/*-----------------------------------------------*/
#display-tablet_mtx .normal-price {
    font-size: 1.2em;
}

#display-tablet_mtx .navi-list-1 #buy_price-sale {
    display: block;
    padding-bottom: 0;
    padding-left: 0;
}

#display-tablet_mtx .item-price__icon_1 {
    font-size: 1.1em;
    color: #dd0000 !important;
    font-weight: 700;
    letter-spacing: 0.01em;
    /* margin-right: 3%; */
    background-color: #f1da3e;
    display: flex;
    align-items: center;
    padding: 0em 1.2em;
    line-height: 1;
}

#display-tablet_mtx .tab-select {
    margin:0 50px 0 50px;
 }

 #display-tablet_mtx .item-select-title {
    font-size: 29.5px;
    color: var(--main);
    margin: 0 auto;
}

#display-tablet_mtx .item-select-title span {
    font-size: 26px;
    line-height: 1.3em;
    color: #222;
    display: block;
    font-weight: normal;
    margin-top: 10px;
    /*margin-bottom: 20px;*/
}

#display-tablet_mtx .item-select-box {
    gap: 20px;
    margin-bottom: 15px;
    justify-content: space-between;
    align-items: center;
}

#display-tablet_mtx .item-select-title .select-price {
    font-size: 32px;
    color: var(--price) !important;
}

#display-tablet_mtx .ireko-select .select-price {
    font-size: 32px;
    color: var(--price) !important;
}

#display-tablet_mtx .ireko-select .seal {
    font-size: 20px;
    color: var(--price) !important;
}

#display-tablet_mtx .ireko-select span {
    font-size: 28px;
    line-height: 1.3em;
    color: #222;
    /*display: block;*/
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 20px;
}

#display-tablet_mtx .select-list {
    background: #fff;
    padding: 0 30px 30px 30px;
    max-width: 840px;
    margin: 0 auto;
    background-color: #f9f8f8;
}

#display-tablet_mtx .item-price {
    display: flex;
    justify-content: center;
    margin-bottom: 2%;
    position: relative;
    gap: 15px;
    padding-top: 5px;
}

#display-tablet_mtx .item-price__icon {
    font-size: 1.1em;
    color: #dd0000 !important;
    font-weight: 700;
    letter-spacing: 0.01em;
    /*margin-right: 3%;*/
    background-color: #f1da3e;
    display: flex;
    align-items: center;
    padding: 0em 1.2em;
    line-height: 1;
}
#sale-shadow {
    text-shadow: 2px 2px #fff383; 
}


#display-tablet_mtx .ireko-img-2 {
    position: relative;
    margin-left: 20px; 
}

#display-tablet_mtx .navi-campaign {
    display: flex;
    margin: 20px;
    gap: 20px;
}

#display-tablet_mtx .item-list {
    background: #fff;
    padding: 30px;
    max-width:840px;
    margin: 0 auto;
}
#display-tablet_mtx .item-list-box {
    display: flex;
    gap: 20px;
    margin-bottom: 15px;
    justify-content: space-between;
    align-items: center;
}
#display-tablet_mtx .item-list-img {
}
#display-tablet_mtx .item-list-title {
    font-size:30px;
    color: var(--main);
    width: 50%;
    margin: 0 auto;
}
#display-tablet_mtx .item-list-title span {
    font-size: 17px;
    line-height: 1.3em;
    color:#222;
    display: block;
    font-weight: normal;
    margin-top:10px;
}
#display-tablet_mtx .ireko a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
}

#display-tablet_mtx .ireko-r {
    display: grid;
    gap:10px;
    width:48%;
}
#display-tablet_mtx .ireko-l {
    width:48%;
}
#display-tablet_mtx .ireko-img{
    position: relative;
}
/*色玉*/
#display-tablet_mtx .ireko-img .color{
    position: absolute;
    bottom: 3%;
    right: 3%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
#display-tablet_mtx .ireko-img .color img{
    border: 2px solid #dbdbdb;
    width: 25px;
    height: 25px;
    border-radius: 100px !important;
}
#display-tablet_mtx h4 {
    font-size:23px;
    color: var(--main);

}
#display-tablet_mtx dl.ireko-spec {
    display: flex;
    flex-wrap: wrap;
    font-size: 15px;
}
#display-tablet_mtx dl.ireko-spec dt,
#display-tablet_mtx dl.ireko-spec dd{
    padding:5px 0;
}
#display-tablet_mtx dl.ireko-spec dt{
    background:#d9dfe6;
    width:50%;
    border-bottom: 1px solid #fff;
}
#display-tablet_mtx dl.ireko-spec dd{
    background:#fff;
    width:50%;
    border-bottom: 1px solid #eee;
}
#display-tablet_mtx dl.ireko-spec dd:first-of-type{
    border-top: 1px solid #eee;
}
#display-tablet_mtx .ireko-btn{
    background:var(--price);
    width: 100%;
    margin: 0 auto;
    font-size: 16px;
    padding: 8px 0;
    border-radius: 6px;
    color: #fff;
    transition: 0.3s all;
    position: relative;
}
/*矢印*/
#display-tablet_mtx .ireko-btn::after {
    font-family: "Material Icons";
    color: inherit;
    font-size: 1.3rem;
    position: absolute;
    content: "expand_more";
    transform: rotate(270deg);
    transition: 0.3s all;
    bottom:17%;
    right:10px;
}
/*hover*/
#display-tablet_mtx a:hover .ireko-btn {
    background:#e35a67;
}
#display-tablet_mtx a:hover .ireko-btn::after {
    right:5px;
}
/*-----------------------------------------------*/
/*価格プロ*/
/*-----------------------------------------------*/
#display-tablet_mtx li.price{
	color:var(--price) !important;
	border: none;
	font-weight: bold;
	margin:0;
	background: none;
	font-size:32px;
	padding:0;
} 
#display-tablet_mtx .flex_price li.price {
    color: #222 !important;
    border: none;
    font-weight: bold;
    margin: 0;
    background: none;
    font-size: 18px;
    padding: 0;
}
/*打消し*/
#display-tablet_mtx li.motoprice,
#display-tablet_mtx span.spesicalprice,
#display-tablet_mtx li.intax {
	display: none !important;
}
/*-----------------------------------------------*/
/*タブ*/
/*-----------------------------------------------*/
/* 親タブ */
#display-tablet_mtx .tab-wrap {
}
#display-tablet_mtx .tab-wrap >ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
#display-tablet_mtx .tab-wrap >ul.col_2,
#display-tablet_mtx section#tablet .tab-wrap >ul {
    grid-template-columns: repeat(3, 1fr);
}
#display-tablet_mtx .tab-wrap >ul.col_3 {
    grid-template-columns: repeat(3, 1fr);
}
#display-tablet_mtx .tab-wrap >ul.col_4 {
    grid-template-columns: repeat(4, 1fr);
}
#display-tablet_mtx .tab-btn {
    padding: 0;
    text-align: center;
    list-style: none;
    cursor: pointer;
    font-size:22px;
    border-radius: 4px 4px 0 0;
    background: #b5b5b5;
    color: #fff;
    line-height: 1.3em;
    display: flex;
    margin-top: 13px;
    flex-wrap: wrap;
    height: 70px;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: 0.3s all;
}
#display-tablet_mtx .tab-btn span{
    font-size: 14px;
    display: block;
}
#display-tablet_mtx .tab-btn.show {
    background:var(--main);
    color: #fff;
    height: 80px;
    margin-top: 3px;
}
#display-tablet_mtx .tab-contents {
    display: none;
    border-top: 3px solid var(--main);
}
#display-tablet_mtx .tab-contents.show {
    display: block;
}
/* 子タブ */
#display-tablet_mtx .tab-wrap-2 {
    background-color: #f9f8f8;
    padding: 20px;
    border-radius: 0 0 7px 7px;
    transition: 0.3s all;
}
#display-tablet_mtx .tab-wrap-2:hover{
    box-shadow: none;
}
#display-tablet_mtx .tab-wrap-2 >ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 10px;
    gap: 10px;
    border-bottom: 1px dashed;
    padding-bottom: 20px;
}
#display-tablet_mtx .tab-btn-2 {
    padding:3px 0;
    text-align: center;
    list-style: none;
    cursor: pointer;
    font-size: 16px;
    width: 32%;
    border-radius: 50px;
    border: 1px solid var(--main);
    color:var(--main);
}
#display-tablet_mtx .tab-btn-2.show {
    color: #fff;
    background: var(--main);
}
#display-tablet_mtx .tab-contents-2 {
    display: none;
}
#display-tablet_mtx .tab-contents-2.show {
    display: block;
}

#display-tablet_mtx .flex_price {display: flex;justify-content: center;align-items: center; margin-bottom: -12px;}


